AG Vernehmlassungen - Task / Tache #8517

Vernehmlassung 2021/99 Verordnung lber die Transparenz bei der Politikfinanzierung (VPofin)
19 October 2021 14:41 - Pascal

Status: Needs Work Start date: 18 January 2022
Priority: Normal Due date: 31 March 2022
Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Description

Pad zur Vernehmlassungsantwort:
https://pad.pep.security/PPS:Vernehmlassung-Verordnung-Transparenz-Politikfinanzierung

https:/fedlex.data.admin.ch/eli/dl/proj/2021/99/cons_1
Verordnung tber die Transparenz bei der Politikfinanzierung (VPofin)

Behdrde: Bundesrat

Konkretisierung der vom Parlament im Juni 2021 verabschiedeten Regelungen zur Offenlegung der Finanzierung von politischen
Parteien sowie von Wahl- und Abstimmungskampagnen (Art. 76b-76k BPR).

Erdffnung geplant: 12.2021

Abschluss geplant: 31.03.2022

Antwort an: zz@bj.admin.ch

Federfihrendes Amt: Bundesamt fir Justiz

Letzte Aktualisierung: 1. Oktober 2021

History

#1 - 18 January 2022 20:06 - Pascal
- Description updated

- Status changed from New to Needs Work

#2 - 18 January 2022 20:37 - Pascal
- Start date changed from 01 December 2021 to 31 March 2022

#3 - 18 January 2022 20:38 - Pascal
- Due date set to 31 March 2022
- Start date changed from 31 March 2022 to 18 January 2022

#4 - 24 March 2022 00:25 - Pascal

- Description updated

#5 - 26 March 2022 13:36 - Pascal

- Description updated
